/*!
Theme Name:   Björk Child
Template:     bjork
Theme URI:    https://github.com/webmandesign/child-theme/
Author:       WebMan Design
Author URI:   https://www.webmandesign.eu/
Version:      1.0.0
Description:  You can change this description text in your child theme's "style.css" file.
License:      GNU General Public License v3
License URI:  http://www.gnu.org/licenses/gpl-3.0.html

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

/* Put your custom CSS styles below... */

.naranja{
	color:#f17c00;
}
.gris{
	color:#ececef
}
.text-center{
	text-align:center;
}
.wp-block-buttons .wp-block-button__link{
	border-radius:10px;
}

/*Cabecera*/
.site-branding-text,
.search-form{
	display:none!important;
}

#menu-item-1692 a,
#menu-item-1693 a,
#menu-item-1694 a{
	border:none;
}

/*Inicio*/
.home .content-area{
	padding-top:0;
}
.especialista-inicio{
	width:850px;
}

.site-footer .logos-subvencion{
	width:500px;
	max-width:100%;
	padding-top:1rem;
	padding-bottom:1rem;
}

/*Contacto*/
.no-primary-title .content-area{
	padding-top:50px!important;
}
.wpcf7 label,
.wpcf7 .wpcf7-text,
.wpcf7 .wpcf7-textarea{
	width:100%;
}
.wpcf7 .wpcf7-list-item{
	margin-left:0;
}
.mapa iframe{
	max-width:100%!important;
}

/*Sobre mí*/
.page-id-1665.no-primary-title .content-area{
	padding-top:150px!important;
}

/*Testimonios*/
.page-id-1686 #page-header{
	margin-bottom:0;
}
.ti-widget.ti-goog.ti-show-rating-text .ti-footer{
	display:none!important;
}

/*Tratamientos*/
.page-id-1697.no-primary-title .content-area,
.page-id-1730.no-primary-title .content-area,
.page-id-1735.no-primary-title .content-area,
.page-id-1740.no-primary-title .content-area,
.page-id-1743.no-primary-title .content-area,
.page-id-1746.no-primary-title .content-area,
.page-id-1749.no-primary-title .content-area{
	padding-top:150px!important;
}